@model Identity.Quickstart.Account.LogoutViewModel

<div class="logout-page">
    <div class="lead">
        <h1>Logout</h1>
        <p>Would you like to logut of IdentityServer?</p>
    </div>

    <form asp-action="Logout">
        <input type="hidden" name="logoutId" value="@Model.LogoutId"  />
        <div class="form-group">
            <button class="btn btn-primary">Yes</button>
        </div>
    </form>
</div>
